body {
  width: 1920px;
  height: 1080px;
  padding: 0;
  margin: 0;
  font-size: 20px;
  display: flex;
  flex-direction: column;
  position: relative;
  background-image: url("../images/zyhd.png");
  background-repeat: no-repeat;
}
.container {
  margin-top: 249px;
  width: 1681px;
  height: 780px;
  background: #ffffff;
  border-radius: 10px 10px 10px 10px;
  margin-left: 108px;
  display: flex;
  align-items: center;
  flex-direction: column;
}
.title {
  margin-top: 20px;
  margin-left: 50px;
  margin-right: 50px;
  font-size: 32px;
  font-family: MicrosoftYaHei-Bold, MicrosoftYaHei;
  font-weight: bold;
  color: #333333;
  line-height: 32px;
  text-align: center;
}

.content {
  margin-top: 10px;
  width: 1493px;
  height: 660px;
  font-size: 22px;
  font-family: MicrosoftYaHei;
  color: #666666;
  line-height: 40px;
  overflow-y: scroll;
}


.buttunBar {
  margin-top: 10px;
  margin-bottom: 10px;
  display: flex;
  justify-content: start;
  align-items: center;
}
.buttontitle {
  font-size: 24px;
  font-family: MicrosoftYaHei;
  color: #333333;
  line-height: 24px;
}
.button{
  padding-left: 29px;
  padding-right: 29px;
  margin-left: 21px;
  background: #FFDD8A;
  border-radius: 20px 20px 20px 20px;
  opacity: 1;
  text-align: center;
  font-size: 24px;
  font-family: MicrosoftYaHei;
  color: #333333;
  line-height: 40px;
  margin-right: 80px;
}
.qrcode{
  display: none;
  position: absolute;
  top:calc(50vh - 100px);
  left:calc(50vw - 100px);
  width: 200px;
  height: 220px;
  border-radius: 10px 10px 10px 10px ;
  background-color: #f4f4f4;
  text-align: center;
}
.qrcodeimg{
  width: 150px;
  height: 150px;
  margin-top: 25px;
}

